{
  "name": "ait-extension",
  "version": "1.0.0",
  "description": "AIT Extension Manager",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ait-software/ait-rc.git"
  },
  "keywords": ["AIT", "Extension"],
  "author": "ait-software",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/ait-software/ait-rc/issues"
  },
  "homepage": "https://github.com/ait-software/ait-rc#readme",
  "dependencies": {},
  "peerDependencies": {}
}
